﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace XF.Domain.Repository.Events;

public interface IUpdateDatabaseEvent<TEntity> where TEntity : new()
{
    void OnUpdate(TEntity entity);
    void OnInsert(TEntity entity);
}
